重装anaconda后import pandas报错

图片说明

重新写了个脚本也是一样的错误
AttributeError: 'tuple' object has no attribute 'type'

图片说明

1个回答

图片说明
点下叉叉试试,再在终端执行试试,可能是装了,但这个终端还是之前的环境变量,并未加载到

weixin_43767739
weixin_43767739 我也碰到同样问题,求解
4 个月之前 回复
qq_31247017
孔橙 我昨天把环境换成了我TensorFlow的环境,然后.py脚本可以正常运行了,但在.ipynb脚本里还是运行一上来就报这个错,现在不能用Jupyter依旧很烦恼
大约一年之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
其他相关推荐
linux anaconda3 python环境,import dlib报错
服务器linux是凝思操作系统 anaconda3、python配置都弄好了 #python -V Python 3.5.2 :: Anaconda 4.2.0 (64-bit) 进入python #python #import dlib --报下面错误 Traceback (most recent call last): File "<stdin>", line 1, in <module> ImportError: /opt/python/anaconda3/lib/python3.5/site-packages/dlib-19.9.0-py3.5-linux-x86_64.egg/dlib.cpython-35m-x86_64-linux-gnu.so: undefined symbol: _ZNSt8messagesIcE2idE /opt/python/anaconda3是我的anaconda3目录 我在本机linux虚拟机(优麒麟系统),同样配置import dlib不会报错,python项目也能跑的起来,应该是环境问题,各位大神看下这个报错是哪个环境有问题,怎么解决
我pandas明明都装好了,为什么我导入还是报错
我pandas明明都装好了,为什么我导入还是报错,重装也不行,pip安装或者下载安装的都不行。有没有遇到同样问题的兄弟,教下我![图片说明](https://img-ask.csdn.net/upload/201908/04/1564931064_614958.png) Traceback (most recent call last): File "E:/Deep Learning Data/TensorFlow Learn 1/testItemAccuracy.py", line 3, in <module> import pandas as pd File "D:\Anaconda3\envs\tensorflow\lib\site-packages\pandas\__init__.py", line 55, in <module> from pandas.core.api import ( File "D:\Anaconda3\envs\tensorflow\lib\site-packages\pandas\core\api.py", line 5, in <module> from pandas.core.arrays.integer import ( File "D:\Anaconda3\envs\tensorflow\lib\site-packages\pandas\core\arrays\__init__.py", line 7, in <module> from .categorical import Categorical # noqa: F401 File "D:\Anaconda3\envs\tensorflow\lib\site-packages\pandas\core\arrays\categorical.py", line 54, in <module> from pandas.core.base import NoNewAttributesMixin, PandasObject, _shared_docs File "D:\Anaconda3\envs\tensorflow\lib\site-packages\pandas\core\base.py", line 36, in <module> import pandas.core.nanops as nanops File "D:\Anaconda3\envs\tensorflow\lib\site-packages\pandas\core\nanops.py", line 38, in <module> bn = import_optional_dependency("bottleneck", raise_on_missing=False, on_version="warn") File "D:\Anaconda3\envs\tensorflow\lib\site-packages\pandas\compat\_optional.py", line 99, in import_optional_dependency version = _get_version(module) File "D:\Anaconda3\envs\tensorflow\lib\site-packages\pandas\compat\_optional.py", line 48, in _get_version raise ImportError("Can't determine version for {}".format(module.__name__)) ImportError: Can't determine version for bottleneck
安装anaconda后输入conda info 报错求解
想问下这个administrator : false; offline mode : false是什么问题怎么解决. 并且输入python后显示是环境变量但未激活。并且安装后桌面找不到anaconda的图标。望大神救救我!!! active environment : base active env location : D:\anaconda shell level : 1 user config file : C:\Users\Katharine\.condarc populated config files : conda version : 4.7.10 conda-build version : 3.18.8 python version : 3.7.3.final.0 virtual packages : __cuda=10.0 base environment : D:\anaconda (writable) channel URLs : https://repo.anaconda.com/pkgs/main/win-64 https://repo.anaconda.com/pkgs/main/noarch https://repo.anaconda.com/pkgs/r/win-64 https://repo.anaconda.com/pkgs/r/noarch https://repo.anaconda.com/pkgs/msys2/win-64 https://repo.anaconda.com/pkgs/msys2/noarch package cache : D:\anaconda\pkgs C:\Users\Katharine\.conda\pkgs C:\Users\Katharine\AppData\Local\conda\conda\pkgs envs directories : D:\anaconda\envs C:\Users\Katharine\.conda\envs C:\Users\Katharine\AppData\Local\conda\conda\envs platform : win-64 user-agent : conda/4.7.10 requests/2.22.0 CPython/3.7.3 Windows/10 Windows/10.0.17134 administrator : False netrc file : None offline mode : False
anaconda 安装pytorch成功,PyCharm使用anaconda环境时在import torch这个地方报错
**我用anaconda成功安装pytorch,,测试结果如下:** ![图片说明](https://img-ask.csdn.net/upload/201907/31/1564571781_433161.jpg) **然后我配置PyCharm使用anaconda已经成功安装pytorh了的环境,如下图:** ![图片说明](https://img-ask.csdn.net/upload/201907/31/1564572015_840592.jpg) **都没问题,但是我测试的时候却出错了:** ![图片说明](https://img-ask.csdn.net/upload/201907/31/1564572102_460453.jpg) ![图片说明](https://img-ask.csdn.net/upload/201907/31/1564572161_739375.jpg) **我试过添加环境变量,把...torch/lib(_C.lib就在这里面)添加到PATH不行,sys,path.apend()也不行,仍然报同样的错。。。** 请问怎么解决?
anaconda安装tensorflow的问题
在用anaconda安装了tensorflow后,出现了如下情形 ![图片说明](https://img-ask.csdn.net/upload/202002/06/1580988049_842195.png)![图片说明](https://img-ask.csdn.net/upload/202002/06/1580988073_222450.png)![图片说明](https://img-ask.csdn.net/upload/202002/06/1580988092_465131.png) 第一张图片在cmd中运行tensorflow但是发现输入inport tensorflow as tf后无反应。 第二张图片实在jupyternotebook中运行tensorflow,一直为In[*]。 第三张图片是jupyternotebook的后台运行情况。 请问这种情况如何解决呢,谢谢!
anaconda安装tensorflow的Error
anaconda安装成功后,创建了python3.5环境,创建了tensorflow2.1,之后import 不成功,再之后,anaconda navigator不见了,想问问是为什么(之前在开始菜单里存在,并且能打开;之后它在开始菜单里消失了!)
报错Traceback (most recent call last): File... .format(val=len(data), ind=len(index))) ValueError: Length of passed values is 400, index implies 1
我是个小菜鸟,在尝试写生成高斯分布的作业时被报错: ``` D:\Anaconda\python.exe "F:/All tasks in BFU/Study abroad/Internship2019.8 in Google/Homework/Course1/Exercise6/exercise6.py" Traceback (most recent call last): File "F:/All tasks in BFU/Study abroad/Internship2019.8 in Google/Homework/Course1/Exercise6/exercise6.py", line 20, in <module> y = func(x, mean, std) File "F:/All tasks in BFU/Study abroad/Internship2019.8 in Google/Homework/Course1/Exercise6/exercise6.py", line 15, in func f = math.exp(-((x - mu) ^ 2)/(2*sigma ^ 2))/(sigma * math.sqrt(2 * math.pi)) File "D:\Anaconda\lib\site-packages\pandas\core\ops.py", line 1071, in wrapper index=left.index, name=res_name, dtype=None) File "D:\Anaconda\lib\site-packages\pandas\core\ops.py", line 980, in _construct_result out = left._constructor(result, index=index, dtype=dtype) File "D:\Anaconda\lib\site-packages\pandas\core\series.py", line 262, in __init__ .format(val=len(data), ind=len(index))) ValueError: Length of passed values is 400, index implies 1 Process finished with exit code 1 ``` 我有安装anaconda,但是报错中貌似表明panda这个package的问题。请问大神大佬,我存在什么问题呀应该怎么解决⊙︿⊙,我好像没在网上找到和我一样的问题,不敢和网上的回答一样在命令提示符里输入命令怕搞错(。•́︿•̀。),是我比较菜鸟又急着所以麻烦了!! 附上我的作业代码: ``` import math import pandas as pd import numpy as np import matplotlib.pyplot as plt # import matplotlib.mlab as mlb data = pd.read_csv('example-exercise6.csv') # read file of data # data = data_['time'] mean = data.mean() # average of data std = data.std() # std def func(x, mu, sigma): f = math.exp(-((x - mu) ^ 2)/(2*sigma ^ 2))/(sigma * math.sqrt(2 * math.pi)) return f x = np.arange(60, 100, 0.1) y = func(x, mean, std) plt.plot(x, y) plt.hist(data, bins=10, rwidth=0.9, normed=True) # x = np.arange(145, 155,0.2) # y = normfun(x, mean, std) # plt.plot(x,y,'g',linewidth = 3) # plt.hist(data, bins = 6, color = 'b', alpha=0.5, rwidth = 0.9, normed=True) # plt.title('stakes distribution') # plt.xlabel('stakes time') # plt.ylabel('Probability') plt.show() ``` ( 其中csv文件是:) ``` 87 88 83 83 86 80 84 90 84 80 94 89 76 ```
安装pytorch后使用conda出现报错不知怎么解决
安装了pytorch在一个新建环境后conda不知怎么就崩了 ![图片说明](https://img-ask.csdn.net/upload/202001/18/1579314770_106086.png) 一直是这个样子输入conda命令就这样 打开anaconda prompt也报这个错
重装了anaconda后安装不了tensorflow,求大佬救救我
1.重装之前我在anaconda prompt里用找可以安装的版本装好了,可以用 ,后来电脑上把当时安装的盘清空了,再用这个方法就一直装不上: 2.用anaconda navigator 手动添加新的环境,在新环境里下好了tensorflow, 可是jupyter里还是不可以用tensorflow 3.最后我用anaconda navigator 直接在root里下tensorflow,就完全下不下来, 出现这个, UnsatisfiableError: The following specifications were found to be in conflict: - anaconda==2018.12=py37_0 -> bleach==3.0.2=py37_0 - anaconda==2018.12=py37_0 -> mkl-service==1.1.2=py37hb782905_5 - anaconda==2018.12=py37_0 -> numexpr==2.6.8=py37hdce8814_0 - anaconda==2018.12=py37_0 -> scikit-learn==0.20.1=py37h343c172_0 - tensorflow Use "conda info <package>" to see the dependencies for each package.
Centos6.4 安装完tensorflow后 命令行输入 import tensorflow报错
小弟刚刚接触tensorflow,照的网上的教程安装完之后,在命令行运行import tensorflow这条语句的时候就报错了,下面是报错的内容,希望各位大神帮帮小弟。 >>> import tensorflow Traceback (most recent call last): File "<stdin>", line 1, in <module> File "/home/anaconda2/envs/tensorflow/lib/python2.7/site-packages/tensorflow/__init__.py", line 24, in <module> from tensorflow.python import * File "/home/anaconda2/envs/tensorflow/lib/python2.7/site-packages/tensorflow/python/__init__.py", line 49, in <module> from tensorflow.python import pywrap_tensorflow File "/home/anaconda2/envs/tensorflow/lib/python2.7/site-packages/tensorflow/python/pywrap_tensorflow.py", line 72, in <module> raise ImportError(msg) ImportError: Traceback (most recent call last): File "/home/anaconda2/envs/tensorflow/lib/python2.7/site-packages/tensorflow/python/pywrap_tensorflow.py", line 58, in <module> from tensorflow.python.pywrap_tensorflow_internal import * File "/home/anaconda2/envs/tensorflow/lib/python2.7/site-packages/tensorflow/python/pywrap_tensorflow_internal.py", line 28, in <module> _pywrap_tensorflow_internal = swig_import_helper() File "/home/anaconda2/envs/tensorflow/lib/python2.7/site-packages/tensorflow/python/pywrap_tensorflow_internal.py", line 24, in swig_import_helper _mod = imp.load_module('_pywrap_tensorflow_internal', fp, pathname, description) ImportError: /lib64/libc.so.6: version `GLIBC_2.16' not found (required by /home/zhufeng/anaconda2/envs/tensorflow/lib/python2.7/site-packages/tensorflow/python/_pywrap_tensorflow_internal.so) Failed to load the native TensorFlow runtime. See https://www.tensorflow.org/install/install_sources#common_installation_problems for some common reasons and solutions. Include the entire stack trace above this error message when asking for help.
Anaconda卸载重装后出现问题,请问如何解决
1.安装过程中没有出现黑窗口。 2.报错如图所示。 3开始菜单里面只有一个anaconda prompt。![图片说明](https://img-ask.csdn.net/upload/201807/24/1532400279_317399.png)
Anaconda使用conda更新或安装报错
Win10,Anaconda3,python3.6,使用conda或者pip命令upgrade或者install都会报错 以为是因为版本冲突,Anaconda重装了也没有用,帮忙看看是什么错误啦谢谢~ ``` --conda upgrade conda Fetching package metadata ...An unexpected error has occurred. Please consider posting the following information to the conda GitHub issue tracker at: https://github.com/conda/conda/issues Current conda install: platform : win-64 conda version : 4.3.27 conda is private : False conda-env version : 4.3.27 conda-build version : 3.0.22 python version : 3.6.2.final.0 requests version : 2.18.4 root environment : C:\Anaconda3 (writable) default environment : C:\Anaconda3 envs directories : C:\Anaconda3\envs C:\Users\Yvette~1\AppData\Local\conda\conda\envs C:\Users\Yvette\.conda\envs package cache : C:\Anaconda3\pkgs C:\Users\Yvette~1\AppData\Local\conda\conda\pkgs channel URLs : https://mirrors.tuna.tsinghua.edu.cn/anaconda/pkgs/free/win-64 https://mirrors.tuna.tsinghua.edu.cn/anaconda/pkgs/free/noarch https://repo.continuum.io/pkgs/main/win-64 https://repo.continuum.io/pkgs/main/noarch https://repo.continuum.io/pkgs/free/win-64 https://repo.continuum.io/pkgs/free/noarch https://repo.continuum.io/pkgs/r/win-64 https://repo.continuum.io/pkgs/r/noarch https://repo.continuum.io/pkgs/pro/win-64 https://repo.continuum.io/pkgs/pro/noarch https://repo.continuum.io/pkgs/msys2/win-64 https://repo.continuum.io/pkgs/msys2/noarch config file : C:\Users\陈惠宇宝宝\.condarc netrc file : None offline mode : False user-agent : conda/4.3.27 requests/2.18.4 CPython/3.6.2 Windows/10 Windows/10.0.15063 administrator : False `$ C:\Anaconda3\Scripts\conda upgrade conda` Traceback (most recent call last): File "C:\Anaconda3\lib\site-packages\conda\exceptions.py", line 640, in conda_exception_handler return_value = func(*args, **kwargs) File "C:\Anaconda3\lib\site-packages\conda\cli\main.py", line 140, in _main exit_code = args.func(args, p) File "C:\Anaconda3\lib\site-packages\conda\cli\main_update.py", line 65, in execute install(args, parser, 'update') File "C:\Anaconda3\lib\site-packages\conda\cli\install.py", line 231, in install unknown=index_args['unknown'], prefix=prefix) File "C:\Anaconda3\lib\site-packages\conda\core\index.py", line 101, in get_index index = fetch_index(channel_priority_map, use_cache=use_cache) File "C:\Anaconda3\lib\site-packages\conda\core\index.py", line 120, in fetch_index repodatas = collect_all_repodata(use_cache, tasks) File "C:\Anaconda3\lib\site-packages\conda\core\repodata.py", line 75, in collect_all_repodata repodatas = _collect_repodatas_serial(use_cache, tasks) File "C:\Anaconda3\lib\site-packages\conda\core\repodata.py", line 485, in _collect_repodatas_serial for url, schan, pri in tasks] File "C:\Anaconda3\lib\site-packages\conda\core\repodata.py", line 485, in <listcomp> for url, schan, pri in tasks] File "C:\Anaconda3\lib\site-packages\conda\core\repodata.py", line 115, in func res = f(*args, **kwargs) File "C:\Anaconda3\lib\site-packages\conda\core\repodata.py", line 464, in fetch_repodata mod_etag_headers.get('_mod')) File "C:\Anaconda3\lib\site-packages\conda\core\repodata.py", line 144, in fetch_repodata_remote_request timeout=timeout) File "C:\Anaconda3\lib\site-packages\requests\sessions.py", line 521, in get return self.request('GET', url, **kwargs) File "C:\Anaconda3\lib\site-packages\requests\sessions.py", line 508, in request resp = self.send(prep, **send_kwargs) File "C:\Anaconda3\lib\site-packages\requests\sessions.py", line 618, in send r = adapter.send(request, **kwargs) File "C:\Anaconda3\lib\site-packages\requests\adapters.py", line 440, in send timeout=timeout File "C:\Anaconda3\lib\site-packages\urllib3\connectionpool.py", line 595, in urlopen self._prepare_proxy(conn) File "C:\Anaconda3\lib\site-packages\urllib3\connectionpool.py", line 816, in _prepare_proxy conn.connect() File "C:\Anaconda3\lib\site-packages\urllib3\connection.py", line 284, in connect conn = self._new_conn() File "C:\Anaconda3\lib\site-packages\urllib3\connection.py", line 141, in _new_conn (self.host, self.port), self.timeout, **extra_kw) File "C:\Anaconda3\lib\site-packages\urllib3\util\connection.py", line 51, in create_connection if host.startswith('['): AttributeError: 'NoneType' object has no attribute 'startswith' ```
但是import tensorflow 会报错:Failed to load the native TensorFlow runtime
C:\ProgramData\Anaconda3\python.exe C:/Users/Administrator/PycharmProjects/untitled3/pppp.py Traceback (most recent call last): File "C:\ProgramData\Anaconda3\lib\site-packages\tensorflow\python\pywrap_tensorflow.py", line 58, in <module> from tensorflow.python.pywrap_tensorflow_internal import * File "C:\ProgramData\Anaconda3\lib\site-packages\tensorflow\python\pywrap_tensorflow_internal.py", line 28, in <module> _pywrap_tensorflow_internal = swig_import_helper() File "C:\ProgramData\Anaconda3\lib\site-packages\tensorflow\python\pywrap_tensorflow_internal.py", line 24, in swig_import_helper _mod = imp.load_module('_pywrap_tensorflow_internal', fp, pathname, description) File "C:\ProgramData\Anaconda3\lib\imp.py", line 242, in load_module return load_dynamic(name, filename, file) File "C:\ProgramData\Anaconda3\lib\imp.py", line 342, in load_dynamic return _load(spec) ImportError: DLL load failed with error code -1073741795 During handling of the above exception, another exception occurred: Traceback (most recent call last): File "C:/Users/Administrator/PycharmProjects/untitled3/pppp.py", line 1, in <module> import tensorflow as tf File "C:\ProgramData\Anaconda3\lib\site-packages\tensorflow\__init__.py", line 24, in <module> from tensorflow.python import pywrap_tensorflow # pylint: disable=unused-import File "C:\ProgramData\Anaconda3\lib\site-packages\tensorflow\python\__init__.py", line 49, in <module> from tensorflow.python import pywrap_tensorflow File "C:\ProgramData\Anaconda3\lib\site-packages\tensorflow\python\pywrap_tensorflow.py", line 74, in <module> raise ImportError(msg) ImportError: Traceback (most recent call last): File "C:\ProgramData\Anaconda3\lib\site-packages\tensorflow\python\pywrap_tensorflow.py", line 58, in <module> from tensorflow.python.pywrap_tensorflow_internal import * File "C:\ProgramData\Anaconda3\lib\site-packages\tensorflow\python\pywrap_tensorflow_internal.py", line 28, in <module> _pywrap_tensorflow_internal = swig_import_helper() File "C:\ProgramData\Anaconda3\lib\site-packages\tensorflow\python\pywrap_tensorflow_internal.py", line 24, in swig_import_helper _mod = imp.load_module('_pywrap_tensorflow_internal', fp, pathname, description) File "C:\ProgramData\Anaconda3\lib\imp.py", line 242, in load_module return load_dynamic(name, filename, file) File "C:\ProgramData\Anaconda3\lib\imp.py", line 342, in load_dynamic return _load(spec) ImportError: DLL load failed with error code -1073741795 Failed to load the native TensorFlow runtime. See https://www.tensorflow.org/install/errors for some common reasons and solutions. Include the entire stack trace above this error message when asking for help. Process finished with exit code 1
python使用pandas处理绘图问题
版本:python3.6、anaconda3(64bit) 电脑配置:i7 3.6HZ 8CPU/8G内存 问题描述:使用pandas成功获取SQL数据后,首先我用sql的一个测试库 只有10个数据绘制折线图成功;后用正式库里面有20W条数据,运行后 没有报警,也没有反应等了5分钟也没有。我想知道它有没有在处理,怎 么看(是前后加time语句吗?)还请大神指点 以下是引用的库 import pandas as pd import matplotlib as mb import matplotlib.pyplot as plt import pandas as pd import pymysql
import theano报错No such file or directory
import theano 的时候出来一长串最后这样↓ 改了path也没用 Exception: Compilation failed (return status=1): g++.exe: error: Files\Anaconda2\MinGW: No such file or directory ===================================== 详细错误代码: Problem occurred during compilation with the command line below: "C:\Program Files\Anaconda2\Scripts\g++.bat" -shared -g -IC:\Program Files\Anaconda2\MinGW -DNPY_NO_DEPRECATED_API=NPY_1_7_API_VERSION -m32 -I"C:\Program Files\Anaconda2\lib\site-packages\numpy\core\include" -I"C:\Program Files\Anaconda2\include" -I"C:\Program Files\Anaconda2\lib\site-packages\theano\gof" -L"C:\Program Files\Anaconda2\libs" -L"C:\Program Files\Anaconda2" -o C:\Users\Administrator\AppData\Local\Theano\compiledir_Windows-7-6.1.7601-SP1-x86_Family_16_Model_6_Stepping_3_AuthenticAMD-2.7.12-32\lazylinker_ext\lazylinker_ext.pyd C:\Users\Administrator\AppData\Local\Theano\compiledir_Windows-7-6.1.7601-SP1-x86_Family_16_Model_6_Stepping_3_AuthenticAMD-2.7.12-32\lazylinker_ext\mod.cpp -lpython27 ExceptionTraceback (most recent call last) <ipython-input-3-3397704bd624> in <module>() ----> 1 import theano C:\Program Files\Anaconda2\lib\site-packages\theano\__init__.pyc in <module>() 64 object2, utils) 65 ---> 66 from theano.compile import ( 67 SymbolicInput, In, 68 SymbolicOutput, Out, C:\Program Files\Anaconda2\lib\site-packages\theano\compile\__init__.py in <module>() 8 SpecifyShape, specify_shape, register_specify_shape_c_code) 9 ---> 10 from theano.compile.function_module import * 11 12 from theano.compile.mode import * C:\Program Files\Anaconda2\lib\site-packages\theano\compile\function_module.py in <module>() 19 from theano.compat import izip 20 from theano.gof import graph ---> 21 import theano.compile.mode 22 from theano.compile.io import ( 23 In, SymbolicInput, SymbolicOutput) C:\Program Files\Anaconda2\lib\site-packages\theano\compile\mode.py in <module>() 8 import theano 9 from theano import gof ---> 10 import theano.gof.vm 11 from theano.configparser import config 12 from theano.compile.ops import _output_guard C:\Program Files\Anaconda2\lib\site-packages\theano\gof\vm.py in <module>() 657 658 try: --> 659 from . import lazylinker_c 660 661 class CVM(lazylinker_c.CLazyLinker, VM): C:\Program Files\Anaconda2\lib\site-packages\theano\gof\lazylinker_c.py in <module>() 125 args = cmodule.GCC_compiler.compile_args() 126 cmodule.GCC_compiler.compile_str(dirname, code, location=loc, --> 127 preargs=args) 128 # Save version into the __init__.py file. 129 init_py = os.path.join(loc, '__init__.py') C:\Program Files\Anaconda2\lib\site-packages\theano\gof\cmodule.pyc in compile_str(module_name, src_code, location, include_dirs, lib_dirs, libs, preargs, py_module, hide_symbols) 2307 # difficult to read. 2308 raise Exception('Compilation failed (return status=%s): %s' % -> 2309 (status, compile_stderr.replace('\n', '. '))) 2310 elif config.cmodule.compilation_warning and compile_stderr: 2311 # Print errors just below the command line. . ception: Compilation failed (return status=1): g++.exe: error: Files\Anaconda2\MinGW: No such file or directory
用anaconda自己配置了一个pytorch环境,那么我可以把base环境下的依赖库的文件夹复制到pytorch环境下,省去自己安装的步骤么????
# 如题,用anaconda自己配置了一个pytorch环境,那么我可以把base环境下的依赖库的文件夹复制到pytorch环境下,省去自己安装的步骤(即在pytorch环境下conda install各种)么????
theano 报错 module 'configparser' has no attribute 'ConfigParser' 用的是Anaconda3 python3.6
>theano 报错 module 'configparser' has no attribute 'ConfigParser' 用的是Win10 Anaconda3 python3.6 ``` from sklearn.datasets import load_boston import theano.tensor as T import numpy as np import matplotlib.pyplot as plt import theano class Layer(object): def __init__(self,inputs,in_size,out_size,activation_function=None): self.W = theano.shared(np.random.normal(0,1,(in_size,out_size))) self.b = theano.shared(np.zeros((out_size,)) + 0.1) self.Wx_plus_b = T.dot(inputs, self.W) + self.b self.activation_function = activation_function if activation_function is None: self.outputs = self.Wx_plus_b else: self.outputs = self.activation_function(self.Wx_plus_b) def minmax_normalization(data): xs_max = np.max(data, axis=0) xs_min = np.min(data, axis=0) xs = (1-0)*(data - xs_min)/(xs_max - xs_min) + 0 return xs np.random.seed(100) x_dataset = load_boston() x_data = x_dataset.data # minmax normalization, rescale the inputs x_data = minmax_normalization(x_data) y_data = x_dataset.target[:,np.newaxis] #cross validation, train test data split x_train, y_train = x_data[:400], y_data[:400] x_test, y_test = x_data[400:], y_data[400:] x = T.dmatrix('x') y = T.dmatrix('y') l1 = Layer(x, 13, 50, T.tanh) l2 = Layer(l1.outputs, 50, 1, None) #compute cost cost = T.mean(T.square(l2.outputs - y)) #cost = T.mean(T.square(l2.outputs - y)) + 0.1*((l1.W**2).sum() + (l2.W**2).sum()) #l2 regulization #cost = T.mean(T.square(l2.outputs - y)) + 0.1*(abs(l1.W).sum() + abs(l2.W).sum()) #l1 regulization gW1, gb1, gW2, gb2 = T.grad(cost, [l1.W,l1.b,l2.W,l2.b]) #gradient descend learning_rate = 0.01 train = theano.function(inputs=[x,y], updates=[(l1.W,l1.W-learning_rate*gW1), (l1.b,l1.b-learning_rate*gb1), (l2.W,l2.W-learning_rate*gW2), (l2.b,l2.b-learning_rate*gb2)]) compute_cost = theano.function(inputs=[x,y], outputs=cost) #record cost train_err_list = [] test_err_list = [] learning_time = [] for i in range(1000): if 1%10 == 0: #record cost train_err_list.append(compute_cost(x_train,y_train)) test_err_list.append(compute_cost(x_test,y_test)) learning_time.append(i) #plot cost history plt.plot(learning_time, train_err_list, 'r-') plt.plot(learning_time, test_err_list,'b--') plt.show() #作者 morvan莫凡 https://morvanzhou.github.io ``` 报错了: Traceback (most recent call last): File "C:/Users/Elena/PycharmProjects/theano/regularization.py", line 1, in <module> from sklearn.datasets import load_boston File "C:\Users\Elena\Anaconda3\lib\site-packages\sklearn\datasets\__init__.py", line 22, in <module> from .twenty_newsgroups import fetch_20newsgroups File "C:\Users\Elena\Anaconda3\lib\site-packages\sklearn\datasets\twenty_newsgroups.py", line 44, in <module> from ..feature_extraction.text import CountVectorizer File "C:\Users\Elena\Anaconda3\lib\site-packages\sklearn\feature_extraction\__init__.py", line 10, in <module> from . import text File "C:\Users\Elena\Anaconda3\lib\site-packages\sklearn\feature_extraction\text.py", line 28, in <module> from ..preprocessing import normalize File "C:\Users\Elena\Anaconda3\lib\site-packages\sklearn\preprocessing\__init__.py", line 6, in <module> from ._function_transformer import FunctionTransformer File "C:\Users\Elena\Anaconda3\lib\site-packages\sklearn\preprocessing\_function_transformer.py", line 5, in <module> from ..utils.testing import assert_allclose_dense_sparse File "C:\Users\Elena\Anaconda3\lib\site-packages\sklearn\utils\testing.py", line 61, in <module> from nose.tools import raises as _nose_raises File "C:\Users\Elena\Anaconda3\lib\site-packages\nose\__init__.py", line 1, in <module> from nose.core import collector, main, run, run_exit, runmodule File "C:\Users\Elena\Anaconda3\lib\site-packages\nose\core.py", line 11, in <module> from nose.config import Config, all_config_files File "C:\Users\Elena\Anaconda3\lib\site-packages\nose\config.py", line 6, in <module> import configparser File "C:\Users\Elena\Anaconda3\Lib\site-packages\theano\configparser.py", line 15, in <module> import theano File "C:\Users\Elena\Anaconda3\lib\site-packages\theano\__init__.py", line 88, in <module> from theano.configdefaults import config File "C:\Users\Elena\Anaconda3\lib\site-packages\theano\configdefaults.py", line 17, in <module> from theano.configparser import (AddConfigVar, BoolParam, ConfigParam, EnumStr, File "C:\Users\Elena\Anaconda3\lib\site-packages\theano\configparser.py", line 77, in <module> theano_cfg = (configparser.ConfigParser if PY3 **AttributeError: module 'configparser' has no attribute 'ConfigParser**' 把theano里的configparser.py文件里的ConfigParser改成了configparser还是不行 换了模块import configparsor也不行。。。![图片说明](https://img-ask.csdn.net/upload/201909/30/1569832318_223436.png)
openpyxl 生产xlsx文件报错
python 3.6 openpyxl 3.0.2 ```python from openpyxl import Workbook from openpyxl.utils import get_column_letter wb = Workbook() dest_filename = 'empty_book.xlsx' ws1 = wb.active ws1.title = "range names" for row in range(1, 40): ws1.append(range(600)) ws2 = wb.create_sheet(title="Pi") ws2['F5'] = 3.14 ws3 = wb.create_sheet(title="Data") for row in range(10, 20): for col in range(27, 54): _ = ws3.cell(column=col, row=row, value="{0}".format(get_column_letter(col))) print(ws3['AA10'].value) wb.save(filename = dest_filename) ``` Traceback (most recent call last): File "C:/Users/Administrator/Desktop/python 报价单生成脚本/111.py", line 36, in <module> wb.save(filename = dest_filename) File "D:\Anaconda3\lib\site-packages\openpyxl\workbook\workbook.py", line 408, in save save_workbook(self, filename) File "D:\Anaconda3\lib\site-packages\openpyxl\writer\excel.py", line 293, in save_workbook writer.save() File "D:\Anaconda3\lib\site-packages\openpyxl\writer\excel.py", line 275, in save self.write_data() File "D:\Anaconda3\lib\site-packages\openpyxl\writer\excel.py", line 75, in write_data self._write_worksheets() File "D:\Anaconda3\lib\site-packages\openpyxl\writer\excel.py", line 215, in _write_worksheets self.write_worksheet(ws) File "D:\Anaconda3\lib\site-packages\openpyxl\writer\excel.py", line 200, in write_worksheet writer.write() File "D:\Anaconda3\lib\site-packages\openpyxl\worksheet\_writer.py", line 354, in write self.write_top() File "D:\Anaconda3\lib\site-packages\openpyxl\worksheet\_writer.py", line 98, in write_top self.write_properties() File "D:\Anaconda3\lib\site-packages\openpyxl\worksheet\_writer.py", line 60, in write_properties self.xf.send(props.to_tree()) File "D:\Anaconda3\lib\site-packages\openpyxl\worksheet\_writer.py", line 294, in get_stream xf.write(el) File "src/lxml/serializer.pxi", line 1230, in lxml.etree._IncrementalFileWriter.write TypeError: got invalid input value of type <class 'xml.etree.ElementTree.Element'>, expected string or Element
帮帮忙吧,急哭了:python实现拉格朗日插值进行缺失值插补时报错,出现Keyerror:0问题?
![图片说明](https://img-ask.csdn.net/upload/201911/13/1573618586_795847.png) 数据截图 ``` import pandas as pd from scipy.interpolate import lagrange inputfile = './test1.xlsx' outputfile = './test1_1.xlsx' def ployinterp_column(s,n,k=6): y = s[list(range(n-k,n)) + list(range(n+1,n+1-k))] y = y[y.notnull()] return lagrange(y.index,list(y))(n) for i in data.columns: for j in range(len(data)): if (data[i].isnull())[j]: data[i][j] = ployinterp_column(data[i],j) ``` 报错 ``` KeyError Traceback (most recent call last) <ipython-input-28-02cf873cddff> in <module>() 1 for i in data.columns: 2 for j in range(len(data)): ----> 3 if (data[i].isnull())[j]: 4 if (data[i].isnull())[j] in data: 5 data[i][j] = ployinterp_column(data[i],j) C:\Anaconda3\lib\site-packages\pandas\core\series.py in __getitem__(self, key) 765 key = com._apply_if_callable(key, self) 766 try: --> 767 result = self.index.get_value(self, key) 768 769 if not is_scalar(result): C:\Anaconda3\lib\site-packages\pandas\core\indexes\base.py in get_value(self, series, key) 3116 try: 3117 return self._engine.get_value(s, k, -> 3118 tz=getattr(series.dtype, 'tz', None)) 3119 except KeyError as e1: 3120 if len(self) > 0 and self.inferred_type in ['integer', 'boolean']: pandas\_libs\index.pyx in pandas._libs.index.IndexEngine.get_value() pandas\_libs\index.pyx in pandas._libs.index.IndexEngine.get_value() pandas\_libs\index.pyx in pandas._libs.index.IndexEngine.get_loc() pandas\_libs\hashtable_class_helper.pxi in pandas._libs.hashtable.Int64HashTable.get_item() pandas\_libs\hashtable_class_helper.pxi in pandas._libs.hashtable.Int64HashTable.get_item() KeyError: 0 ```
130 个相见恨晚的超实用网站,一次性分享出来
相见恨晚的超实用网站 持续更新中。。。
我花了一夜用数据结构给女朋友写个H5走迷宫游戏
起因 又到深夜了,我按照以往在csdn和公众号写着数据结构!这占用了我大量的时间!我的超越妹妹严重缺乏陪伴而 怨气满满! 而女朋友时常埋怨,认为数据结构这么抽象难懂的东西没啥作用,常会问道:天天写这玩意,有啥作用。而我答道:能干事情多了,比如写个迷宫小游戏啥的! 当我码完字准备睡觉时:写不好别睡觉! 分析 如果用数据结构与算法造出东西来呢? ...
字节跳动视频编解码面经
三四月份投了字节跳动的实习(图形图像岗位),然后hr打电话过来问了一下会不会opengl,c++,shador,当时只会一点c++,其他两个都不会,也就直接被拒了。 七月初内推了字节跳动的提前批,因为内推没有具体的岗位,hr又打电话问要不要考虑一下图形图像岗,我说实习投过这个岗位不合适,不会opengl和shador,然后hr就说秋招更看重基础。我当时想着能进去就不错了,管他哪个岗呢,就同意了面试...
win10系统安装教程(U盘PE+UEFI安装)
一、准备工作 u盘,电脑一台,win10原版镜像(msdn官网) 二、下载wepe工具箱 极力推荐微pe(微pe官方下载) 下载64位的win10 pe,使用工具箱制作启动U盘打开软件, 选择安装到U盘(按照操作无需更改) 三、重启进入pe系统 1、关机后,将U盘插入电脑 2、按下电源后,按住F12进入启动项选择(技嘉主板是F12) 选择需要启...
大学四年自学走来,这些私藏的实用工具/学习网站我贡献出来了
大学四年,看课本是不可能一直看课本的了,对于学习,特别是自学,善于搜索网上的一些资源来辅助,还是非常有必要的,下面我就把这几年私藏的各种资源,网站贡献出来给你们。主要有:电子书搜索、实用工具、在线视频学习网站、非视频学习网站、软件下载、面试/求职必备网站。 注意:文中提到的所有资源,文末我都给你整理好了,你们只管拿去,如果觉得不错,转发、分享就是最大的支持了。 一、电子书搜索 对于大部分程序员...
《奇巧淫技》系列-python!!每天早上八点自动发送天气预报邮件到QQ邮箱
将代码部署服务器,每日早上定时获取到天气数据,并发送到邮箱。 也可以说是一个小人工智障。 思路可以运用在不同地方,主要介绍的是思路。
致 Python 初学者
欢迎来到“Python进阶”专栏!来到这里的每一位同学,应该大致上学习了很多 Python 的基础知识,正在努力成长的过程中。在此期间,一定遇到了很多的困惑,对未来的学习方向感到迷茫。我非常理解你们所面临的处境。我从2007年开始接触 python 这门编程语言,从2009年开始单一使用 python 应对所有的开发工作,直至今天。回顾自己的学习过程,也曾经遇到过无数的困难,也曾经迷茫过、困惑过。开办这个专栏,正是为了帮助像我当年一样困惑的 Python 初学者走出困境、快速成长。希望我的经验能真正帮到你
Linux(服务器编程):15---两种高效的事件处理模式(reactor模式、proactor模式)
前言 同步I/O模型通常用于实现Reactor模式 异步I/O模型则用于实现Proactor模式 最后我们会使用同步I/O方式模拟出Proactor模式 一、Reactor模式 Reactor模式特点 它要求主线程(I/O处理单元)只负责监听文件描述符上是否有事件发生,有的话就立即将时间通知工作线程(逻辑单元)。除此之外,主线程不做任何其他实质性的工作 读写数据,接受新的连接,以及处...
HAL 硬件抽象层介绍
和你一起终身学习,这里是程序员Android本篇文章主要介绍Android开发中的部分知识点,通过阅读本篇文章,您将收获以下内容:和你一起终身学习,这里是程序员 Android本篇文章主要介绍Android开发中的部分知识点,通过阅读本篇文章,您将收获以下内容:一、HAL 概述一、HAL 概述HAL定义了供硬件供应商实施的标准接口,该接口使Android无需考虑底层驱动程序的实现。使用HA...
加快推动区块链技术和产业创新发展,2019可信区块链峰会在京召开
11月8日,由中国信息通信研究院、中国通信标准化协会、中国互联网协会、可信区块链推进计划联合主办,科技行者协办的2019可信区块链峰会将在北京悠唐皇冠假日酒店开幕。   区块链技术被认为是继蒸汽机、电力、互联网之后,下一代颠覆性的核心技术。如果说蒸汽机释放了人类的生产力,电力解决了人类基本的生活需求,互联网彻底改变了信息传递的方式,区块链作为构造信任的技术有重要的价值。   1...
8年经验面试官详解 Java 面试秘诀
作者 |胡书敏 责编 | 刘静 出品 | CSDN(ID:CSDNnews) 本人目前在一家知名外企担任架构师,而且最近八年来,在多家外企和互联网公司担任Java技术面试官,前后累计面试了有两三百位候选人。在本文里,就将结合本人的面试经验,针对Java初学者、Java初级开发和Java开发,给出若干准备简历和准备面试的建议。 Java程序员准备和投递简历的实...
知乎高赞:中国有什么拿得出手的开源软件产品?(整理自本人原创回答)
知乎高赞:中国有什么拿得出手的开源软件产品? 在知乎上,有个问题问“中国有什么拿得出手的开源软件产品(在 GitHub 等社区受欢迎度较好的)?” 事实上,还不少呢~ 本人于2019.7.6进行了较为全面的回答,对这些受欢迎的 Github 开源项目分类整理如下: 分布式计算、云平台相关工具类 1.SkyWalking,作者吴晟、刘浩杨 等等 仓库地址: apache/skywalking 更...
致 Python 初学者们!
作者| 许向武 责编 | 屠敏 出品 | CSDN 博客 前言 在 Python 进阶的过程中,相信很多同学应该大致上学习了很多 Python 的基础知识,也正在努力成长。在此期间,一定遇到了很多的困惑,对未来的学习方向感到迷茫。我非常理解你们所面临的处境。我从2007年开始接触 Python 这门编程语言,从2009年开始单一使用 Python 应对所有的开发工作,直至今...
究竟你适不适合买Mac?
我清晰的记得,刚买的macbook pro回到家,开机后第一件事情,就是上了淘宝网,花了500元钱,找了一个上门维修电脑的师傅,上门给我装了一个windows系统。。。。。。 表砍我。。。 当时买mac的初衷,只是想要个固态硬盘的笔记本,用来运行一些复杂的扑克软件。而看了当时所有的SSD笔记本后,最终决定,还是买个好(xiong)看(da)的。 已经有好几个朋友问我mba怎么样了,所以今天尽量客观...
使用 Angular 打造微前端架构的 ToB 企业级应用
这篇文章其实已经准备了11个月了,因为虽然我们年初就开始使用 Angular 的微前端架构,但是产品一直没有正式发布,无法通过生产环境实践验证可行性,11月16日我们的产品正式灰度发布,所以是时候分享一下我们在使用 Angular 微前端这条路上的心得(踩过的坑)了额,希望和 Angular 社区一起成长一起进步,如果你对微前端有一定的了解并且已经在项目中尝试了可以忽略前面的章节。 什么是微前...
大学四年因为知道了这32个网站,我成了别人眼中的大神!
依稀记得,毕业那天,我们导员发给我毕业证的时候对我说“你可是咱们系的风云人物啊”,哎呀,别提当时多开心啦????,嗯,我们导员是所有导员中最帅的一个,真的???? 不过,导员说的是实话,很多人都叫我大神的,为啥,因为我知道这32个网站啊,你说强不强????,这次是绝对的干货,看好啦,走起来! PS:每个网站都是学计算机混互联网必须知道的,真的牛杯,我就不过多介绍了,大家自行探索,觉得没用的,尽管留言吐槽吧???? 社...
拿下微软、Google、Adobe,印度为何盛产科技圈 CEO?
作者 | 胡巍巍 出品 | CSDN(ID:CSDNnews) 世界500强中,30%的掌舵人,都是印度人。 是的,你没看错。这是近日《哈佛商业评论》的研究结果。 其中又以微软CEO萨提亚·纳德拉(Satya Nadella)、和谷歌CEO桑达尔·皮查伊(Sundar Pichai,以下简称劈柴)最为出名。 微软CEO萨提亚·纳德拉(Satya Nadella) 其他著名印度...
Linux(内核剖析):19---中断总体概述
一、为什么要引入中断? 任何操作系统内核的核心任务,都包含有对连接到计算机上的硬件设备进行有效管理,如硬盘、蓝光碟机、键盘、鼠标、3D 处理器,以及无线电等。而想要管理这些设备,首先要能和它们互通音信才行。众所周知,处理器的速度跟外围硬件设备的速度往往不在一个数量级上,因此,如果内核采取让处理器向硬件发出一个请求,然后专门等待回应的办法,显然差强人意。既然硬件的响应这么慢,那么内核就应该在此期间...
程序员写了一个新手都写不出的低级bug,被骂惨了。
这种新手都不会范的错,居然被一个工作好几年的小伙子写出来,差点被当场开除了。
Java工作4年来应聘要16K最后没要,细节如下。。。
前奏: 今天2B哥和大家分享一位前几天面试的一位应聘者,工作4年26岁,统招本科。 以下就是他的简历和面试情况。 基本情况: 专业技能: 1、&nbsp;熟悉Sping了解SpringMVC、SpringBoot、Mybatis等框架、了解SpringCloud微服务 2、&nbsp;熟悉常用项目管理工具:SVN、GIT、MAVEN、Jenkins 3、&nbsp;熟悉Nginx、tomca...
深度学习笔记------卷积神经网络
深度学习笔记------卷积神经网络
一文带你入门Linux
文章目录1.1 Linux的概述:1.1.1 什么是Linux:1.1.1.1 学习Linux之前先了解Unix1.1.1.2 Linux的概述:1.1.1.3 Linux的历史:1.1.1.4 Linux系统的应用:1.1.1.5 Linux的版本1.1.1.6 Linux的主流版本1.2 Linux的安装:1.2.1 虚拟机安装:1.2.1.1 什么是虚拟机1.2.1.2 安装VmWare1....
普通三本毕业,我怎么一路艰辛进入阿里的
英雄不问出处? 自古以来就有这样一句话,真的英雄不问出处吗?这句话太挫了。普通三本院校的我,大四的时候居然都不知道什么是校招,所以出处太重要了。这也是没有机会参加阿里校招的原因,毕竟校招门槛比社招还是要低的,最重要的是校招进入阿里能让你的起点比别人更高。 有幸可以社招进入阿里,了解了校招的思路,赶紧介绍给学弟们,现在我们三本院校的小学弟今年居然有 3 个人通过了阿里的校招。下面我也把这份宝贵的经...
作为一个程序员,CPU的这些硬核知识你必须会!
CPU对每个程序员来说,是个既熟悉又陌生的东西? 如果你只知道CPU是中央处理器的话,那可能对你并没有什么用,那么作为程序员的我们,必须要搞懂的就是CPU这家伙是如何运行的,尤其要搞懂它里面的寄存器是怎么一回事,因为这将让你从底层明白程序的运行机制。 随我一起,来好好认识下CPU这货吧 把CPU掰开来看 对于CPU来说,我们首先就要搞明白它是怎么回事,也就是它的内部构造,当然,CPU那么牛的一个东...
破14亿,Python分析我国存在哪些人口危机!
一、背景 二、爬取数据 三、数据分析 1、总人口 2、男女人口比例 3、人口城镇化 4、人口增长率 5、人口老化(抚养比) 6、各省人口 7、世界人口 四、遇到的问题 遇到的问题 1、数据分页,需要获取从1949-2018年数据,观察到有近20年参数:LAST20,由此推测获取近70年的参数可设置为:LAST70 2、2019年数据没有放上去,可以手动添加上去 3、将数据进行 行列转换 4、列名...
强烈推荐10本程序员在家读的书
很遗憾,这个春节注定是刻骨铭心的,新型冠状病毒让每个人的神经都是紧绷的。那些处在武汉的白衣天使们,尤其值得我们的尊敬。而我们这些窝在家里的程序员,能不外出就不外出,就是对社会做出的最大的贡献。 有些读者私下问我,窝了几天,有点颓丧,能否推荐几本书在家里看看。我花了一天的时间,挑选了 10 本我最喜欢的书,你可以挑选感兴趣的来读一读。读书不仅可以平复恐惧的压力,还可以对未来充满希望,毕竟苦难终将会...
Python实战:抓肺炎疫情实时数据,画2019-nCoV疫情地图
今天,群里白垩老师问如何用python画武汉肺炎疫情地图。白垩老师是研究海洋生态与地球生物的学者,国家重点实验室成员,于不惑之年学习python,实为我等学习楷模。先前我并没有关注武汉肺炎的具体数据,也没有画过类似的数据分布图。于是就拿了两个小时,专门研究了一下,遂成此文。
疫情数据接口api
返回json示例 { "errcode":0,//0标识接口正常 "data":{ "date":"2020-01-30 07:47:23",//实时更新时间 "diagnosed":7736,//确诊人数 "suspect":12167,//疑是病例人数 "death":170,//死亡人数 "cur...
智力题(程序员面试经典)
NO.1  有20瓶药丸,其中19瓶装有1克/粒的药丸,余下一瓶装有1.1克/粒的药丸。给你一台称重精准的天平,怎么找出比较重的那瓶药丸?天平只能用一次。 解法 有时候,严格的限制条件有可能反倒是解题的线索。在这个问题中,限制条件是天平只能用一次。 因为天平只能用一次,我们也得以知道一个有趣的事实:一次必须同时称很多药丸,其实更准确地说,是必须从19瓶拿出药丸进行称重。否则,如果跳过两瓶或更多瓶药...
疫情防控,开发者集结出战!
作者 | 屠敏出品 | CSDN(ID:CSDNnews)2020 年伊始,病毒肆虐,人心惶惶。截止北京时间 1 月 31 日 15 时 30 分,全国确诊新型冠状病毒肺炎的数字已达到了...
相关热词 c# 为空 判断 委托 c#记事本颜色 c# 系统默认声音 js中调用c#方法参数 c#引入dll文件报错 c#根据名称实例化 c#从邮件服务器获取邮件 c# 保存文件夹 c#代码打包引用 c# 压缩效率
立即提问

相似问题

2
重装了anaconda后安装不了tensorflow,求大佬救救我
1
Anaconda navigator打开的时候没有反应?更新的时候报错
1
但是import tensorflow 会报错:Failed to load the native TensorFlow runtime
0
ANACONDA运行Spyder运行不了,报错,错误提示如下,不知道是什么原因。
0
anaconda 安装pytorch成功,PyCharm使用anaconda环境时在import torch这个地方报错
1
我pandas明明都装好了,为什么我导入还是报错
2
报错解决:selenium chromeOptions
3
anaconda navigator登录停在Loading applications
1
安装anaconda后输入conda info 报错求解
1
theano 报错 module 'configparser' has no attribute 'ConfigParser' 用的是Anaconda3 python3.6
2
利用anaconda安装tensorflow的时候报错了,我安装的是python3.7,请问这个是哪里有问题呢
1
如图 运行conda create -n py27 python=2.7 报错 该如何解决呢
1
python -m visdom.server时遇到报错 求助解决
0
帮帮忙吧,急哭了:python实现拉格朗日插值进行缺失值插补时报错,出现Keyerror:0问题?
1
OpenDroneMap---NodeODM在加载图片的时候报错
0
请问大神们以下问题该如何解决,我尝试过搜索答案,但是并没有人出现过这个问题。
0
Mac 系统安装anaconda+pycharm相关问题
1
openpyxl 生产xlsx文件报错
0
Anaconda安装后安装目录下缺失文件
1
报错Traceback (most recent call last): File... .format(val=len(data), ind=len(index))) ValueError: Length of passed values is 400, index implies 1